@charset "utf-8";
/* CSS Document */

@media all and (max-width:767px){
	/********/

.topHeader {
    height: auto;
    padding: 0;
}

.topHeader .logo {
        float: none;
    margin: 0;
    width: 180px;
}

.topHeader .logo.logo-ks {
    width: 200px;
}

.topHeader .logo img{
	width:100%;
	height:auto;
}

.topHeader .menu {
    float: none;
    position: absolute;
    top: 34px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    transition: all 0.30s linear;
	-webkit-transition: all 0.30s linear;
	-moz-transition: all 0.30s linear;
}

.topHeader.show .menu {
	opacity: 1;
    visibility: visible;

}

.menu ul {
    flex-direction: column;
	width:90%;
	margin:20px auto;
}

.menu ul li {
    font-size: 14px;
    padding: 0 20px;
    font-weight: 300;
    color: #ffffff;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #ccc;
    display: block;
    width: 100%;
}

a.login-mob{
	background:#3688d8;
	border-radius:5px;
	position:absolute;
	top:0;
	right:70px;
	height:38px;
	line-height:38px;
	text-align:center;
	padding:0 10px;
	color:#ffffff;
	font-size:14px;
}
	

.menuicon-label {
	background:#3688d8;
	border-radius:5px;
    display: block;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 15px;
    width: 48px;
    height: 38px;
    cursor: pointer;
    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-tap-highlight-color: transparent;
}

.menuicon-label:before{
	position: absolute;
	width: 24px;
	height: 1px;
	background: #ffffff;
	top: 14px;
	left: 12px;
	content: "";
	opacity: 0.6;
	-webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-tap-highlight-color: transparent;
}

.menuicon-label:after{
	position: absolute;
	width: 24px;
	height: 1px;
	background: #ffffff;
	bottom: 13px;
	right: 12px;
	content: "";
	opacity: 0.6;
	-webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-tap-highlight-color: transparent;
}

.topHeader.show .menuicon-label:before {
    position: absolute;
    width: 24px;
    height: 1px;
    background: #ffffff;
    top: 17px;
    left: 12px;
    content: "";
    opacity: 0.6;
    transform: rotate(45deg);
    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-tap-highlight-color: transparent;
}

.topHeader.show .menuicon-label:after {
    position: absolute;
    width: 24px;
    height: 1px;
    background: #ffffff;
    bottom: 20px;
    right: 12px;
    content: "";
    opacity: 0.6;
    transform: rotate(-45deg);
    -webkit-transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1),transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99),-webkit-transform 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    -webkit-tap-highlight-color: transparent;
}

.main-menu {
    height: 75px;
}

.main-menu .owl-carousel .owl-item img{
    width: auto;
    margin: 0 auto;
}

.main-menu .owl-carousel{
    width: auto;
    margin: 0 40px;
}

.main-menu .owl-carousel .nav{
    display: table;
    margin: 0 auto;
    text-align: center;
    margin: 9px 25px;
}
.owl-nav{
    position: absolute;
    width: 100%;
    top: 5px;
    z-index: 100;
}

.main-menu  .owl-carousel .owl-nav button.owl-prev{
    border-right: 1px solid #333333;
	background:#000;
    position: absolute;
    height: 65px;
    left: -40px;width: 45px;
    font-size: 30px;
    color: #333333;
    outline: none;
    font-weight: 300;
}

.main-menu  .owl-carousel .owl-nav button.owl-prev span, .main-menu  .owl-carousel .owl-nav button.owl-next span{
    line-height: 10px;
}


.main-menu  .owl-carousel .owl-nav button.owl-next{
    border-left: 1px solid #333333;
	background:#000;
    position: absolute;
    height: 65px;
    right: -40px;width: 45px;
    font-size: 30px;
    color: #333333;
    outline: none;
    font-weight: 300;
}

.heroBanner {
    padding: 0;
	height:45vh;
	position:relative;
	z-index:1;
	background:#000000;
}

.heroBanner img{
	width:100%;
	height:80%;
	object-fit:cover;
}

.heading {
    text-align: center;
    padding: 20px 0;
    position: absolute;
    width: 100%;
    top: auto;
    left: 0;
	bottom:0;
	height:100%;
    display: flex;
    justify-content: flex-end;
    align-items:center;
	/*background:url(../images/netflix-img/gradbg.png) repeat 0 0;*/
	border-bottom:1px solid #333333;

}

.heading:before {
    content: '';
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(40%,rgba(0,0,0,.9)),color-stop(95%,rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top,rgba(0,0,0,.9) 40%,rgba(0,0,0,0) 95%);
    background-image: -moz-linear-gradient(top,rgba(0,0,0,.9) 40%,rgba(0,0,0,0) 95%);
    background-image: -o-linear-gradient(top,rgba(0,0,0,.9) 40%,rgba(0,0,0,0) 95%);
    background-image: linear-gradient(to bottom,rgba(0,0,0,.9) 40%,rgba(0,0,0,0) 95%);
    zoom: 1;
    height: 20%;
    top: 0;
}

.heading:after {
    content: '';
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(20%,rgba(0,0,0,1)),color-stop(100%,rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(bottom,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 100%);
    background-image: -moz-linear-gradient(bottom,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 100%);
    background-image: -o-linear-gradient(bottom,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 100%);
    background-image: linear-gradient(to top,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 100%);
    zoom: 1;
    height: 65%;
}

.heading h1{
	font-size:20px;
	line-height:30px;
	margin: 0 0 10px;
	text-align:center;
}

.heading h1 span {
    font-size: 16px;
	line-height:normal;
	text-align:center;
}

.heroImg img{
	max-width:100%;
	height:auto;
}

.heading a.learnMore {
    width: 198px;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
}

.joinForm{
	display:block;
	height:auto;
	width:auto;
	left:-15px;
	right:-15px;
	padding:10px 0;
}

.joinForm p{
	margin:0 0 10px;
	font-size:12px;
}

button.btn-join{
	margin:0 auto;
	width:90%;
}

.follow{
	padding:10px 0;
}

.midFullImg img{
	width:auto;
	height:430px;
	object-fit:cover;
}

.midFullImg .heading{
	top:30px;
}

.midFullImg .heading h2, .bestOf h2 {
    font-size: 36px;
}

.bestOf {
    text-align: center;
    padding: 30px 0 40px;
}

.two-blog-section{
	padding:0;
}

.two-blog-section h3 {
    font-size: 30px;
    max-width: 100%;
}

.two-blog-section a.learnMore{
	margin-bottom:30px;
	display:inline-block;
}

.callUs{
	font-size:18px;
}

.callUs span {
    padding: 0 10px;
}

.socialOn{
	display:block;
	text-align:center;
}

.socialOn div{
	display:inline-block;
	vertical-align:middle;
}

.socialOn div:last-child{
	display:table;
	margin:20px auto 10px;
}

.full-sec-cyan .row{
    display: flex;
    justify-content:center;
    align-items: center;
    flex-direction: column;
}

footer .footer .pull-right {
    float: none !important;
}

.newsLetter button.btnSubs{
	width:100%;
	margin-bottom:20px;
}

footer h4{
	padding:10px 0 0;
	border-top: 1px solid #b7b7b7;
	position: relative;
}

footer h4.colps:after{
	position: absolute;
	top: 10px;
	right: 0;
	font-family: 'FontAwesome';
	content: "\f067";
	font-size: 15px;
	font-weight: 100;
}

footer h4.colps.minus:after{
	position: absolute;
	top: 10px;
	right: 0;
	font-family: 'FontAwesome';
	content: "\f068";
	font-size: 15px;
	font-weight: 100;
}

footer ul.foot-menu li{
	padding: 5px 0;
	border-top: 1px solid #b7b7b7;
}

footer h4.colps ~ ul.foot-menu{
	display: none;
}
	
/************/
.tabsTop ul.nav-tabs .nav-item img {
    width: auto;
    max-height: 40px;
    margin: 10px auto;
}

.tabsTop ul.nav-tabs .nav-item {
    padding: 0 0 5px;
    font-size: 14px;
    min-height: 90px;
    border-bottom: 3px solid #141414;
    margin: 0 15px;
}

.tabsTop ul.nav-tabs .nav-item.active{
    border-bottom: 3px solid #3688d8;
}

.tabFirst {
    padding: 10px 0;
}

.tabFirst h1 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    color: #ffffff;
        margin: 0 -5px 15px;
    text-align: center;
}

.tabsMid .tab-content .learnMore {
    display: table;
    margin: 0 auto;
}

.tabSecond .tabline, .tabThird .tabline {
    display: block;
    width: 100%;
}

.tabSecond h3, .tabThird h3 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
    margin: 0 -5px 15px;
    padding: 0;
    text-align: center;
}

.tabSecond .desc p {
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    line-height: 20px;
    text-align: center;
    opacity: 0.65;
}

.netFooter .footer-link-item{
    width: 50%;
    padding: 0;
}
.tin-pricing .tin-pricing-table .alt-header>.tin-pricing-th {
    padding: 12px 0;
    font-size: 12px;
    color: #999;
    font-weight: 300;
    text-align: center;
}

.mobShow{display: block !important;}
.deskShow{display: none !important;}

/**/

.signPlatform {
    padding:40px 0;
}

.platform-signup header{
    border-bottom:1px solid #cccccc;
    position:relative;
    padding:0 0 20px;
    top:20px;
}


}